.image.video:after,
.image.diashow:after {
    font-family: FontAwesome;
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    font-size: 40px;
    color: #ffffff;
    color: rgba(255,255,255,0.7);
    line-height: 0;
}
.image.diashow:after {
    font-size: 60px;
}
.image img {
    width:100%;
    /*    opacity:0.85; */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    vertical-align: bottom;
}
#video .vplayer{
    padding-top: 48.4%;
}
.vplayer {   
    min-height: 300px;
}
.vplayer object,
.vplayer embed,
.vplayer video,
.vplayer iframe {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}
.vplayer .video-js {
    width:100%;
    height:100%;
    position: absolute;
    top: 0;
    left: 0;
}